Incidencia #884 (new Error)

Abierto hace 4 años

Última modificación 4 años

necesito actulizar el navegador

Informado por: andreyna Propietario: $USER
Prioridad: Alta Hito: Soporte Técnico
Componente: Web Versión: 3.0
Gravedad: No Definido Palabras clave: canaima, error
Cc: Asignar A:

Descripción

Buenas, necesito actualizar el navegador porque la versión es muy vieja y no me permite realizar algunas funciones, para ello intento instalar uno nuevo pero requiere de dependencias y cuando intento instalar dichas dependencias aparece el siguiente error:


You have to configure "localepurge" with the command

dpkg-reconfigure localepurge

to make /usr/sbin/localepurge actually start to function.

Nothing to be done, exiting ...

Además de ello, por motivos e trabajo, necesito el navegador firefox pero cunaguaro utiliza el proceso de este navegador. y cuando intento desinstalar aparecen muchas opciones de canaima para desinstalar, como puedo hacer para resolver estos problemas.

Agradezco su atención.

Historial de cambios

comment:1 Cambiado el 4 años por andreyna

La versión de canaima es 3.0

Editado por último en fecha 4 años por andreyna (anterior) (diferencia)

comment:2 seguimiento: ↓ 3 Cambiado el 4 años por erickcion

Hola andreyna,

Puedes instalar el Firefox más actualizado utilizando esta herramienta:

http://erickcion.wordpress.com/2013/06/13/instalar-firefox-y-thunderbird-actualizados-en-canaima/

Esto funciona bien en Canaima y de hecho la mísma herramienta trata de resolver automáticamente los problemas que se te puedan presentar entre el ejecutable de firefox y el de cunaguaro.

comment:3 en respuesta a: ↑ 2 Cambiado el 4 años por andreyna

Muchas gracias por la información,voy probar ésta solución, pero recientemente el sistema indico unas actualizaciones pero aparece el mismo error, esto no permite completar la actualización y lo ícono de varios elementos se aparecen en blanco o con un x roja, me pueden indicar por favor como eliminar el error con respecto al localepurge? Gracias.

Replying to erickcion:

Hola andreyna,

Puedes instalar el Firefox más actualizado utilizando esta herramienta:

http://erickcion.wordpress.com/2013/06/13/instalar-firefox-y-thunderbird-actualizados-en-canaima/

Esto funciona bien en Canaima y de hecho la mísma herramienta trata de resolver automáticamente los problemas que se te puedan presentar entre el ejecutable de firefox y el de cunaguaro.

Nota: Vea TracTickets para ayuda en el uso de incidencias.